@DATABASE Logger.guide

@$VER: Logger.guide 1.0 (9.10.2025)
@(C) Copyright (C) 2025, The AROS Development Team. All rights reserved.
@MASTER /ssd/deadwood/repo-github-dd-core-release/AROS/workbench/c/Logger.c

@NODE MAIN "Logger"

@{B}Name@{UB}

    Logger


@{B}Synopsis@{UB}

    FILE/A


@{B}Location@{UB}

    C:


@{B}Function@{UB}

    Buffers system logs to a specified file.


@{B}Inputs@{UB}

    SYSLOG   --  The file used to store the system logs.
    DEBUGLOG --  The file used to store the debug logs.


@TOC "HELP:English/Index.guide/MAIN"
@ENDNODE
